/* header */

.l-header__logo {
    background-image: url(../images/en/common/logo.png);
    margin-left: 50px;
    margin-top: 40px;
}

@media screen and (max-width: 1440px) {
    .l-header__logo {
        margin-left: 50px;
        margin-top: 40px;
    }
}

@media screen and (max-width: 768px) {
    .l-header__logo {
        height: 40px;
        margin-left: 20px;
        margin-top: 15px;
        width: 210px;
    }
}

@media screen and (max-width: 569px) {
    .l-header__logo {
        height: 35px;
        margin-left: 10px;
        width: 200px;
    }
}

/* footer */

.l-footer__logo {
    background-image: url(../images/en/common/logo.png);
}

/* common */
.c-pageFv__title-en {
    text-transform: capitalize;
}

.w-600 {
    max-width: 600px;
    width: 100%;
}

.w-350 {
    max-width: 350px;
    width: 100%;
}

/* top */

.p-about {
    background-image: url(../images/en/top/about_bg.png);
    background-position: right bottom;
    background-size: 70%;
}

@media screen and (max-width: 1920px) {
    .p-about {

        background-size: auto;
    }
}

@media screen and (max-width: 1159px) {
    .p-about {
        background-position: bottom right;
        background-size: 70%;
    }
}

@media screen and (max-width: 768px) {
    .p-about {
        background-size: 50%;
    }
}